Eyes.Selenium4 3.80.0

The ID prefix of this package has been reserved for one of the owners of this package by NuGet.org. Prefix Reserved
dotnet add package Eyes.Selenium4 --version 3.80.0
NuGet\Install-Package Eyes.Selenium4 -Version 3.80.0
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Eyes.Selenium4" Version="3.80.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Eyes.Selenium4 --version 3.80.0
#r "nuget: Eyes.Selenium4, 3.80.0"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install Eyes.Selenium4 as a Cake Addin
#addin nuget:?package=Eyes.Selenium4&version=3.80.0

// Install Eyes.Selenium4 as a Cake Tool
#tool nuget:?package=Eyes.Selenium4&version=3.80.0

Applitools Eyes .NET SDK for Selenium WebDriver 4

Installation

Using Package Manager CLI:

For latest stable version:

Install-Package Eyes.Selenium4

For latest pre-release:

Install-Package Eyes.Selenium4 -prerelease

For specific version (stable or pre-release):

Install-Package Eyes.Selenium4 -version 2.20.7

Using Visual Studio UI:

  1. Open NuGet Package Manager (right click on the project > Manage NuGet Packages...)
  2. Select Browse tab
  3. In the search box enter Eyes.Selenium4
  4. Select version (to see pre-release versions tick the Include prerelease check box)
  5. Select the package and click Install
Product Compatible and additional computed target framework versions.
.NET net5.0 was computed.  net5.0-windows was computed.  net6.0 was computed.  net6.0-android was computed.  net6.0-ios was computed.  net6.0-maccatalyst was computed.  net6.0-macos was computed.  net6.0-tvos was computed.  net6.0-windows was computed.  net7.0 was computed.  net7.0-android was computed.  net7.0-ios was computed.  net7.0-maccatalyst was computed.  net7.0-macos was computed.  net7.0-tvos was computed.  net7.0-windows was computed.  net8.0 was computed.  net8.0-android was computed.  net8.0-browser was computed.  net8.0-ios was computed.  net8.0-maccatalyst was computed.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed. 
.NET Core netcoreapp2.0 was computed.  netcoreapp2.1 was computed.  netcoreapp2.2 was computed.  netcoreapp3.0 was computed.  netcoreapp3.1 was computed. 
.NET Standard netstandard2.0 is compatible.  netstandard2.1 was computed. 
.NET Framework net461 is compatible.  net462 was computed.  net463 was computed.  net47 was computed.  net471 was computed.  net472 was computed.  net48 was computed.  net481 was computed. 
MonoAndroid monoandroid was computed. 
MonoMac monomac was computed. 
MonoTouch monotouch was computed. 
Tizen tizen40 was computed.  tizen60 was computed. 
Xamarin.iOS xamarinios was computed. 
Xamarin.Mac xamarinmac was computed. 
Xamarin.TVOS xamarintvos was computed. 
Xamarin.WatchOS xamarinwatchos was computed. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Eyes.Selenium4:

Package Downloads
Eyes.Appium2 The ID prefix of this package has been reserved for one of the owners of this package by NuGet.org.

Applitools Eyes adds automated visual validation to your automated tests. With Applitools Eyes, you can automatically validate the correctness of your application's UI layout, content and appearance. To learn more, visit https://applitools.com/ .

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
3.80.0 451 5/30/2024
3.79.6 93 5/29/2024
3.79.4 573 5/8/2024
3.79.3 139 5/1/2024
3.79.2 355 4/17/2024
3.79.1 1,883 4/1/2024
3.79.0 107 4/1/2024
3.78.2 204 3/20/2024
3.78.1 109 3/19/2024
3.77.5 290 2/29/2024
3.77.4 887 2/13/2024
3.77.3 396 1/30/2024
3.77.2 213 1/16/2024
3.77.1 1,045 1/2/2024
3.77.0 163 12/20/2023
3.76.0 1,284 11/2/2023
3.75.0 1,433 10/5/2023
3.74.0 3,052 9/21/2023
3.73.0 230 9/14/2023
3.72.0 151 9/12/2023
3.71.0 502 8/27/2023
3.70.0 328 8/17/2023
3.69.0 490 8/11/2023
3.67.0 879 7/31/2023
3.66.0 174 7/30/2023
3.65.0 169 7/27/2023
3.64.0 329 7/18/2023
3.63.0 205 7/14/2023
3.62.0 179 7/13/2023
3.61.0 214 7/11/2023
3.60.0 193 7/10/2023
3.59.0 161 7/9/2023
3.58.0 634 7/9/2023
3.57.0 169 7/6/2023
3.56.0 230 7/2/2023
3.55.0 261 6/27/2023
3.54.0 749 6/20/2023
3.52.0 394 6/14/2023
3.51.0 620 5/15/2023
3.50.0 2,895 5/1/2023
3.49.0 258 4/21/2023
3.48.0 478 4/18/2023
3.47.0 210 4/17/2023
3.46.0 596 4/16/2023
3.45.0 218 4/13/2023
3.44.0 267 4/5/2023
3.43.0 431 3/25/2023
3.42.0 269 3/23/2023
3.41.0 246 3/20/2023
3.40.0 273 3/18/2023
3.39.0 399 3/7/2023
3.38.0 470 3/1/2023
3.37.0 1,374 2/17/2023
3.36.0 316 2/3/2023
3.35.0 328 1/26/2023
3.34.0 451 1/2/2023
3.33.0 470 12/19/2022
3.32.0 319 12/12/2022
3.31.0 329 12/11/2022
3.30.0 292 12/8/2022
3.29.0 332 12/4/2022
3.28.0 340 11/23/2022
3.27.0 1,414 11/11/2022
3.26.0 406 10/31/2022
3.23.0 1,051 10/4/2022
3.22.0 492 9/20/2022
3.21.0 957 9/16/2022
3.20.0 508 9/16/2022
3.19.0 933 9/13/2022
3.18.0 441 9/7/2022
3.17.0 1,194 9/5/2022
3.16.0 460 9/2/2022
3.14.0 485 8/15/2022
3.13.0 495 8/3/2022
3.11.0 545 7/27/2022
3.9.0 1,269 7/13/2022
3.8.0 834 6/21/2022
3.7.0 854 5/30/2022
3.5.0 546 5/12/2022
3.4.0 533 4/25/2022
3.3.0 606 3/22/2022
3.2.0 2,818 2/9/2022
3.1.0 587 2/7/2022
3.0.0 551 2/7/2022
2.59.0 27,526 12/5/2021
2.58.0 864 11/28/2021

## [3.80.0](https://github.com/Applitools-Dev/sdk/compare/dotnet/eyes-selenium4@3.79.6...dotnet/eyes-selenium4@3.80.0) (2024-05-30)


### Features

* add shadow dom support to coded regions ([#2370](https://github.com/Applitools-Dev/sdk/issues/2370)) ([95e6f40](https://github.com/Applitools-Dev/sdk/commit/95e6f40d3d67e799e7ac81d361b00e7c2438c431))


### Bug Fixes

* trigger js/core, dotnet and java release ([5f520f7](https://github.com/Applitools-Dev/sdk/commit/5f520f7f8f48b33a7ef065aa9cbda8fc2fc0971f))


### Dependencies

* The following workspace dependencies were updated
 * Eyes.Images bumped to 3.52.0